.form_input input,
.form_element textarea,

#commentform input,
#commentform textarea,
#recaptcha_response_field,
#search_input,
#searchsubmit,
.widget_contact,
#portfolio_masonry .content_wrapper,
#complex_slider .complex_element .content_wrapper .content {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
	zoom: 1;	
}

.nivo-caption {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000);
	zoom: 1;
}

.featured_item {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3F323232,endColorstr=#3F323232) !important;
	zoom: 1;
}


.form_input input,
.form_element textarea,
#recaptcha_response_field,
#search_input,
#searchsubmit,
.widget_contact {
	border: 1px solid #131313 !important;
}